.box {
    padding: 1%;
    width: 800px;
    margin: auto;
    font-size: var(--root------------fontSize);
    font-family: var(--root----------fontFamily);
    backdrop-filter: blur(10px);
    border-radius: 50px;
}

.box h2 {
    text-align: center;
}

.box p::first-letter {
    float: left;
    border: inset 2px;
    border-radius: 10px;
    margin-right: 15px;
    font-size: 50px;
    padding: 0px 8px;
    font-family: 'Ancient', sans-serif;
}

*::selection {
    color: #faffd3;
    background-color: rgba(41, 167, 3, 0.78);
}

@media only screen and (max-width: 1000px) {
    .box {
        width: 100%;
    }

    .box p::first-letter {
        font-size: 90px;
    }
}
